{
  "seite": "89",
  "name": "FORAMEN FORAMINOR",
  "probe": [
    "KL",
    "KL",
    "FF"
  ],
  "probeMod": true,
  "technik": "Der Magier berührt das Schloss, den Mechanismus oder die Tür dreimal mit der flachen Hand und spricht leise die Formel.",
  "zauberdauer": {
    "normal": "5 Aktionen"
  },
  "wirkung": "Der Zauber öffnet mechanische Schlösser, Riegel etc. an Türen, Truhen und ähnlichem, ohne dass der Zauberer den genauen Schließmechanismus kennen muss. Die Zuschläge auf die Zauberprobe sind von der Komplexität des Schlosses abhängig. Gewöhnliche, wenn auch komplizierte Schlösser stellen für diesen Zauber kein Hindernis dar. Sollte der Schließmechanismus jedoch mit einer Falle gekoppelt sein, so können Meister einen Zuschlag für die FORAMEN-Probe verlangen, damit die Falle gesichert bleibt, während das Schloss sich öffnet. Weitere Methoden, die FORAMEN zu überlisten, ist die Anbringung mehrfacher, deutlich getrennter Schließmechanismen, die jeweils separate FORAMEN erfordern.",
  "kosten": [
    {
      "cost": 2,
      "max": 12,
      "repräsentation": ""
    },
    {
      "cost": 1,
      "max": 8,
      "repräsentation": "Schelm"
    }
  ],
  "zielobjekt": "Einzelobjekt",
  "reichweite": "Berührung",
  "wirkungsdauer": "augenblicklich; das Schloss bleibt so lange offen, bis es wieder zugesperrt wird.",
  "modifikationen": "Zauberdauer, Kosten, Reichweite",
  "varianten": [
    {
      "name": "Mehrfachschlüssel",
      "description": "Für einen Zuschlag von sieben Punkten pro Schloss kann ein automatisch wieder verschließendes Schloss offen gehalten werden, während man mit einem neuen FORAMEN das nächste Schloss (einer Mehrfachkombination) öffnet. Kann auch verwendet werden, um eine Falle zu blockieren, während man ein Schloss öffnet.",
      "mod": -7,
      "limit": ""
    },
    {
      "name": "Contra-Claudiubus",
      "description": "Mit dieser Variante kann ein auf einem Verschluss wirkender CLAUDIUBUS neutralisiert und diese daraufhin gewöhnlich geöffnet werden (mittels Schlösser Knacken, Kraftanrest, Waffengewalt oder einem weiteren FORAMEN). Hierfür muss der Magier mindestens so viele ZfP* übrig behalten wie der Wirker des CLAUDIUBUS; die AsP-Kosten betragen so viele Punkte, wie für den CLAUDIUBUS aufgewendet wurden.",
      "mod": -3,
      "limit": "7"
    }
  ],
  "reversalis": "Der umgedrehte Zauber verschließt Schlösser und andere Mechanismen; diese können aber ganz normal mit einem Schlüssel wieder geöffnet werden.",
  "antimagie": "Sowohl Zonen des BEWEGUNG STÖREN wie auch des HELLSICHT TRÜBEN erschweren das Wirken des Zaubers.",
  "merkmal": [
    "Hellsicht",
    "Telekinese"
  ],
  "komplexität": "C",
  "repräsentation": {
    "Magier": 6,
    "Scharlatan": 5,
    "Schelm": 4
  },
  "info": "Diese Formel gilt ebenfalls als klassische Magierformel, die fast überall gelehrt wird, aber Wesen jedoch abgelehnt anderen Zauberkundigen verschlossen bleibt. Man sieht mit welcher Leichtigkeit ein Schelm diesen Zauber erlernen kann. Man kann diese Formel am ehesten verstehen, wenn man sie sich als eine Verbindung aus einem intuitiven PENETRIZZEL und einem MOTORICUS vorstellt, wobei der Hellsichtzauber dafür sorgt, dass der Magier den Mechanismus des Schlosses durchschaut, während die Telekinese das Öffnen besorgt."
}
